.feeg-world-map {
  z-index: 5;
  position: fixed;
  top: 0;
  right: -7.5%;
  width: 60%;
  margin-top: -15%;
  overflow: hidden;
  border-radius: 100%;
  -webkit-mask-image: url(/sites/fe17/assets/img/world/map_mask.png);
  mask-image: url(/sites/fe17/assets/img/world/map_mask.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  pointer-events: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.feeg-world-map.hide {
  opacity: 0;
}

.feeg-world-map-center {
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  opacity: 0;
  -webkit-transition: opacity 0.9s;
  transition: opacity 0.9s;
}

.on .feeg-world-map-center {
  opacity: 1;
}

.feeg-world-map > div {
  position: relative;
  -webkit-transition: left 1s ease-in-out, margin-top 1s ease-in-out, margin-bottom 1s ease-in-out;
  transition: left 1s ease-in-out, margin-top 1s ease-in-out, margin-bottom 1s ease-in-out;
}

.feeg-world-map > div.country01 {
  left: -0.5%;
  margin-top: 1%;
  margin-bottom: -1%;
}

.feeg-world-map > div.country02 {
  left: 50.7%;
  margin-top: -11.7%;
  margin-bottom: 11.7%;
}

.feeg-world-map > div.country03 {
  left: 33.4%;
  margin-top: 54.6%;
  margin-bottom: -54.6%;
}

.feeg-world-map > div.country04 {
  left: -40.6%;
  margin-top: -34.4%;
  margin-bottom: 34.4%;
}

.feeg-world-map > div.country05,
.feeg-world-map > div.lead,
.feeg-world-map > div.country06 {
  left: -32%;
  margin-top: 51.6%;
  margin-bottom: -51.6%;
}

.feeg-world-map-body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-world-map-body > img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: opaciry 1s;
  transition: opaciry 1s;
}

.feeg-world-map-body > img.country01 {
  top: -0.2%;
  left: 0.1%;
  -webkit-transform: scale(0.195);
  transform: scale(0.195);
}

.feeg-world-map-body > img.country02 {
  top: 2.3%;
  left: -9.9%;
  -webkit-transform: scale(0.195);
  transform: scale(0.195);
}

.feeg-world-map-body > img.country03 {
  top: -10.4%;
  left: -6.3%;
  -webkit-transform: scale(0.19);
  transform: scale(0.19);
}

.feeg-world-map-body > img.country04 {
  top: 6.6%;
  left: 7.8%;
  -webkit-transform: scale(0.195);
  transform: scale(0.195);
}

.feeg-world-map-body > img.country05 {
  top: -9.8%;
  left: 6.1%;
  -webkit-transform: scale(0.191);
  transform: scale(0.191);
}

.feeg-world-wrapper {
  z-index: 1;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

.feeg-world-wrapper.whide {
  pointer-events: none;
}

.feeg-world-wrapper-lead {
  width: 100%;
  height: 100vh;
  height: 100dvh;
}

.feeg-world-mv {
  position: relative;
}

.feeg-world-mv > * > * {
  z-index: 2;
  position: relative;
}

.feeg-world-mv-title {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 9.375%;
  width: 32.1875%;
  margin-top: 7.1875%;
}

.feeg-world-mv-copy {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 10%;
  width: 37.3%;
  margin-top: 17.1875%;
}

.feeg-world-mv-text {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 10%;
  width: 37%;
  margin-top: 30.5%;
}

.feeg-world-nav {
  z-index: 5;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 750px;
  margin: -65px auto;
}

.feeg-world-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.feeg-world-nav-list > li {
  position: relative;
  width: 120px;
  height: 100%;
}

.feeg-world-nav-list > li:nth-of-type(n + 2):after {
  display: block;
  position: absolute;
  top: 38px;
  left: 0;
  width: 1px;
  height: 50px;
  background-color: #fff;
  content: "";
  opacity: 0.2;
}

.feeg-world-nav-list > li > a {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 130px;
  padding-bottom: 25px;
}

.feeg-world-nav-list > li > a picture {
  width: 75px;
}

.feeg-world-country {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_wh.png);
  background-position: center top;
}

.feeg-world-country-bg {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  background-position: center top;
  -webkit-mask-image: url(/sites/fe17/assets/img/world/country_bg_mask.png);
  mask-image: url(/sites/fe17/assets/img/world/country_bg_mask.png);
  -webkit-mask-position: 0 10vh;
  mask-position: 0 10vh;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.feeg-world-country-bg img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 5.2s 0.6s ease-out;
  transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 5.2s 0.6s ease-out;
  transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1), transform 5.2s 0.6s ease-out;
  transition: 2.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1), transform 5.2s 0.6s ease-out, -webkit-transform 5.2s 0.6s ease-out;
}

.secanm .feeg-world-country-bg img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.secanm .feeg-world-country-bg {
  -webkit-mask-position: 0 0;
  mask-position: 0 0;
}

.feeg-world-country-bg-copy {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.secanm .feeg-world-country-bg-copy {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-country-body {
  position: relative;
  top: 0;
  left: 11.875%;
  width: 27.5%;
  padding-top: 10%;
  padding-bottom: 10%;
  -webkit-transform-origin: top;
  transform-origin: top;
}

.feeg-world-country-logo {
  margin: 0 auto;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.5s 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.5s 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.secanm .feeg-world-country-logo {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-country-name {
  margin: 4.5454545455% auto 0;
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.25s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 0.25s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.secanm .feeg-world-country-name {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-country-copy {
  width: 70%;
  margin: 10.2272727273% auto 0;
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.35s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 0.35s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.secanm .feeg-world-country-copy {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-country-text {
  margin: 6.8181818182% auto 0;
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.45s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 0.45s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.secanm .feeg-world-country-text {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-country .feeg-btn {
  margin-top: 10.2272727273%;
  padding-bottom: 20.4545454545%;
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
}

.feeg-world-country .feeg-btn > a:after {
  right: 4.5454545455%;
  width: 3.6363636364%;
}

.feeg-world-country .feeg-btn.secanm {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
  -webkit-transition: 1.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.feeg-world-country#country01 .feeg-world-wrapper {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_wh.png);
}

.feeg-world-country#country01 .feeg-world-country-bg-copy {
  width: 12%;
}

.feeg-world-country#country01 .feeg-world-country-logo {
  width: 36.3636363636%;
}

.feeg-world-country#country01 .feeg-world-country-name {
  width: 28.4090909091%;
}

.feeg-world-country#country01 .feeg-world-country-text {
  width: 100%;
}

.feeg-world-country#country01 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country#country02 .feeg-world-wrapper {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_bl.png);
}

.feeg-world-country#country02 .feeg-world-country-bg-copy {
  width: 12%;
}

.feeg-world-country#country02 .feeg-world-country-logo {
  width: 42.0454545455%;
}

.feeg-world-country#country02 .feeg-world-country-name {
  width: 31.636364%;
}

.feeg-world-country#country02 .feeg-world-country-text {
  width: 124%;
  margin-left: -12%;
}

.feeg-world-country#country02 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country#country03 .feeg-world-wrapper {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_or.png);
}

.feeg-world-country#country03 .feeg-world-country-bg-copy {
  width: 12%;
}

.feeg-world-country#country03 .feeg-world-country-logo {
  width: 37.5%;
}

.feeg-world-country#country03 .feeg-world-country-name {
  width: 34.409091%;
}

.feeg-world-country#country03 .feeg-world-country-text {
  width: 120%;
  margin-left: -10%;
}

.feeg-world-country#country03 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country#country04 .feeg-world-wrapper {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_yl.png);
}

.feeg-world-country#country04 .feeg-world-country-bg-copy {
  width: 12%;
  left: 1.1%;
}

.feeg-world-country#country04 .feeg-world-country-logo {
  width: 45.4545454545%;
}

.feeg-world-country#country04 .feeg-world-country-name {
  width: 30.3181818182%;
}

.feeg-world-country#country04 .feeg-world-country-text {
  width: 98%;
}

.feeg-world-country#country04 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country#country05 .feeg-world-wrapper {
  overflow: hidden;
  background-image: url(/sites/fe17/assets/img/common/bg_tile_gr.png);
}

.feeg-world-country#country05 .feeg-world-wrapper:before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 80%;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#0f120f));
  background: -webkit-linear-gradient(transparent, #0f120f);
  background: linear-gradient(transparent, #0f120f);
  content: "";
}

.feeg-world-country#country05 .feeg-world-country-bg-copy {
  width: 12%;
}

.feeg-world-country#country05 .feeg-world-country-logo {
  width: 36.3636363636%;
}

.feeg-world-country#country05 .feeg-world-country-name {
  width: 38.818182%;
}

.feeg-world-country#country05 .feeg-world-country-text {
  width: 120%;
  margin-left: -10%;
}

.feeg-world-country#country05 .feeg-btn {
  z-index: 15;
}

.feeg-world-country#country05 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country#country06 {
  z-index: 10;
  background: #0f120f;
}

.feeg-world-country#country06 .feeg-world-wrapper {
  background-image: url(/sites/fe17/assets/img/world/country_bg_06.jpg);
  background-size: cover;
}

.secanm .feeg-world-country#country06 {
  z-index: 11;
}

.feeg-world-country#country06:before {
  display: block;
  z-index: 1;
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  margin-top: -9.375%;
  padding-bottom: 9.375%;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#0f120f));
  background: -webkit-linear-gradient(transparent, #0f120f);
  background: linear-gradient(transparent, #0f120f);
  content: "";
}

.feeg-world-country#country06 .feeg-world-country-bg-copy {
  z-index: 10;
  width: 12%;
}

.feeg-world-country#country06 .feeg-world-country-body {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.feeg-world-country#country06 .feeg-world-country-logo {
  width: 45.4545454545%;
}

.feeg-world-country#country06 .feeg-world-country-name {
  width: 52.5454545455%;
}

.feeg-world-country#country06 .feeg-world-country-text {
  width: 130%;
  margin-left: -15%;
}

.feeg-world-country#country06 .feeg-btn > a img {
  width: 71%;
}

.feeg-world-country-under {
  position: absolute;
  bottom: 0;
  left: 48%;
  width: 4%;
  height: 0;
  margin: 0 auto;
  margin-bottom: 3%;
  padding-bottom: 3%;
  -webkit-filter: blur(6px) brightness(1.25);
  filter: blur(6px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 1.1s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: 1.2s 1.1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.feeg-world-mv .feeg-world-country-under {
  margin-bottom: 7%;
}

.feeg-world-country-under > a {
  display: block;
  height: 100%;
  opacity: 0.7;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

.feeg-world-country-under > a > span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-bottom: 71.875%;
  background: url(/sites/fe17/assets/img/world/arrow_under.png) no-repeat;
  background-size: 100%;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-name: changetop;
  animation-name: changetop;
}

.feeg-world-country-under > a > span:nth-child(2) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.feeg-world-country-under > a > span:nth-child(3) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

@-webkit-keyframes changetop {
  0% {
    top: 0;
    -webkit-filter: blur(10px) brightness(1.25);
    filter: blur(10px) brightness(1.25);
    opacity: 0;
  }
  15% {
    -webkit-filter: blur(0) brightness(1);
    filter: blur(0) brightness(1);
    opacity: 1;
  }
  85% {
    -webkit-filter: blur(0) brightness(1);
    filter: blur(0) brightness(1);
    opacity: 1;
  }
  100% {
    top: 100%;
    -webkit-filter: blur(10px) brightness(1.25);
    filter: blur(10px) brightness(1.25);
    opacity: 0;
  }
}
@keyframes changetop {
  0% {
    top: 0;
    -webkit-filter: blur(10px) brightness(1.25);
    filter: blur(10px) brightness(1.25);
    opacity: 0;
  }
  15% {
    -webkit-filter: blur(0) brightness(1);
    filter: blur(0) brightness(1);
    opacity: 1;
  }
  85% {
    -webkit-filter: blur(0) brightness(1);
    filter: blur(0) brightness(1);
    opacity: 1;
  }
  100% {
    top: 100%;
    -webkit-filter: blur(10px) brightness(1.25);
    filter: blur(10px) brightness(1.25);
    opacity: 0;
  }
}
.feeg-world-country-under > a:hover {
  opacity: 1;
}

.secanm .feeg-world-country-under {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-world-lead {
  z-index: 11;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #0f120f;
  opacity: 1;
  pointer-events: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.feeg-world-lead .feeg-world-wrapper {
  padding: 0;
}

.feeg-world-lead:before {
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  margin-top: -9.375%;
  padding-bottom: 9.375%;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#0f120f));
  background: -webkit-linear-gradient(transparent, #0f120f);
  background: linear-gradient(transparent, #0f120f);
  content: "";
}

.feeg-world-lead-text {
  z-index: 2;
  position: relative;
  width: 37.5%;
  margin: 0 auto;
  padding: 20% 0;
  -webkit-transform: translate(-50%, -50%), scale(1);
  transform: translate(-50%, -50%), scale(1);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 2.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 2.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), transform 2.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), transform 2.2s 0s ease-out, -webkit-transform 2.2s 0s ease-out;
}

.secanm .feeg-world-lead-text {
  -webkit-transform: translate(-50%, -50%), scale(1.05);
  transform: translate(-50%, -50%), scale(1.05);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.secanm .feeg-world-lead {
  opacity: 0;
  -webkit-transition: 1.5s 1.5s;
  transition: 1.5s 1.5s;
}

@media screen and (max-width: 759.98px) {
  .feeg-world-map {
    position: absolute;
    right: -20%;
    width: 94.6666666667%;
    margin-top: -20%;
  }
  .feeg-world-map > div {
    left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
  }
  .feeg-world-wrapper {
    position: relative;
    padding: 79.6666666667% 0 16%;
  }
  .feeg-world-mv-title {
    right: 0;
    left: 0;
    width: 69.3333333333%;
    margin: 75.3333333333% auto 0;
  }
  .feeg-world-mv-copy {
    right: 0;
    left: 0;
    width: 83%;
    margin: 96.6666666667% auto 0;
  }
  .feeg-world-mv-text {
    right: 0;
    left: 0;
    width: 87.3333333333%;
    margin: 126.6666666667% auto 0;
  }
  .feeg-world-nav {
    margin: 0;
  }
  .feeg-world-nav-list {
    height: 100%;
    padding: 0 0.6666666667%;
  }
  .feeg-world-nav-list > li {
    width: 100%;
  }
  .feeg-world-nav-list > li:nth-of-type(n + 2):after {
    top: 0;
    bottom: 0;
    height: 45%;
    margin: auto;
  }
  .feeg-world-nav-list > li > a {
    height: 100%;
    padding-bottom: 22%;
  }
  .feeg-world-nav-list > li > a picture {
    width: 80%;
  }
  .feeg-world-country {
    height: auto;
    padding-bottom: 0;
    overflow: hidden;
    background-size: 10px;
  }
  .feeg-world-country-bg {
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    width: 100%;
    height: 100%;
    margin-top: -20%;
    background-size: 10px;
    -webkit-mask-image: url(/sites/fe17/assets/img/world/country_bg_mask_sp.png);
    mask-image: url(/sites/fe17/assets/img/world/country_bg_mask_sp.png);
  }
  .feeg-world-country-bg {
    -webkit-mask-position: 0 -80vh;
    mask-position: 0 -80vh;
  }
  .secanm .feeg-world-country-bg {
    -webkit-mask-size: 100% 200%;
    mask-size: 100% 200%;
  }
  .feeg-world-country-bg-copy {
    right: -2.6666666667%;
    left: auto;
    margin-top: 17.3333333333%;
  }
  .feeg-world-country-body {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .feeg-world-country-name {
    margin-top: 2.6666666667%;
  }
  .feeg-world-country-copy {
    width: 47%;
    margin-top: 5.3333333333%;
  }
  .feeg-world-country-text {
    margin-top: 5.3333333333%;
  }
  .feeg-world-country .feeg-btn {
    width: 85.3333333333%;
    margin: 8% auto 0;
    padding-bottom: 14.6666666667%;
  }
  .feeg-world-country .feeg-btn > a:after {
    right: 3.90625%;
    width: 3.4375%;
  }
  .feeg-world-country#country01 .feeg-world-country-bg-copy {
    width: 25%;
    right: 0;
    margin-top: 2%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country01 .feeg-world-country-body {
    top: -40px;
  }
  .feeg-world-country#country01 .feeg-world-country-logo {
    width: 21.3333333333%;
  }
  .feeg-world-country#country01 .feeg-world-country-name {
    width: 21.666667%;
  }
  .feeg-world-country#country01 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country01 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-country#country01 .feeg-world-wrapper {
    padding-bottom: 7%;
  }
  .feeg-world-country#country02 .feeg-world-country-bg-copy {
    width: 25%;
    right: 0;
    margin-top: 2%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country02 .feeg-world-country-logo {
    width: 24.6666666667%;
  }
  .feeg-world-country#country02 .feeg-world-country-name {
    width: 22.6666666667%;
  }
  .feeg-world-country#country02 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country02 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-country#country03 .feeg-world-country-bg-copy {
    width: 25%;
    right: 0;
    margin-top: 2%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country03 .feeg-world-country-logo {
    width: 22%;
  }
  .feeg-world-country#country03 .feeg-world-country-name {
    width: 31.3333333333%;
  }
  .feeg-world-country#country03 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country03 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-country#country04 .feeg-world-country-bg-copy {
    width: 25%;
    left: 77.5%;
    margin-top: 2%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country04 .feeg-world-country-logo {
    width: 26.6666666667%;
  }
  .feeg-world-country#country04 .feeg-world-country-name {
    width: 26%;
  }
  .feeg-world-country#country04 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country04 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-country#country05 .feeg-world-country-bg-copy {
    width: 25%;
    right: 0;
    margin-top: 2%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country05 .feeg-world-country-logo {
    width: 21.3333333333%;
  }
  .feeg-world-country#country05 .feeg-world-country-name {
    width: 33.3333333333%;
  }
  .feeg-world-country#country05 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country05 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-lead .feeg-world-wrapper {
    padding: 30% 0;
  }
  .feeg-world-country#country06 .feeg-world-wrapper {
    background-image: url(/sites/fe17/assets/img/world/country_bg_06_sp.jpg);
    background-position: center top;
    background-repeat: no-repeat;
  }
  .feeg-world-country#country06 {
    padding: 33.3333333333% 0 18.6666666667%;
    padding: 0;
  }
  .feeg-world-country#country06:before {
    margin-top: -20%;
    padding-bottom: 20%;
  }
  .feeg-world-country#country06 .feeg-world-country-bg {
    display: none;
  }
  .feeg-world-country#country06 .feeg-world-country-bg-copy {
    width: 25%;
    right: 0;
    margin-top: 20%;
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
  .feeg-world-country#country06 .feeg-world-country-body {
    top: 40%;
  }
  .feeg-world-country#country06 .feeg-world-country-logo {
    width: 26.6666666667%;
  }
  .feeg-world-country#country06 .feeg-world-country-name {
    width: 32%;
  }
  .feeg-world-country#country06 .feeg-world-country-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .feeg-world-country#country06 .feeg-btn > a img {
    width: 71%;
  }
  .feeg-world-country-under {
    display: none;
  }
  .feeg-world-lead:before {
    margin-top: -10%;
    padding-bottom: 10%;
  }
  .feeg-world-lead-text {
    z-index: 15;
    width: 90%;
    margin: auto;
  }
}
@media screen and (min-width: 759.99px), print {
  .feeg-world-map.on {
    margin-top: -11.25%;
  }
  .feeg-world-mv-text {
    min-width: 320px;
  }
  .feeg-world-country#country01 .feeg-world-country-text {
    min-width: 255px;
  }
  .feeg-world-country#country02 .feeg-world-country-text {
    min-width: 215px;
  }
  .feeg-world-country#country03 .feeg-world-country-text {
    min-width: 255px;
  }
  .feeg-world-country#country04 .feeg-world-country-text {
    min-width: 215px;
  }
  .feeg-world-country#country05 .feeg-world-country-text {
    min-width: 215px;
  }
  .feeg-world-country#country06 {
    min-height: 100vh;
  }
  .feeg-world-country#country06 .feeg-world-country-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
  }
  .feeg-world-country#country06 .feeg-world-country-bg-copy {
    top: 7%;
  }
  .feeg-world-country#country06 .feeg-world-country-text {
    min-width: 240px;
  }
}
@media (any-hover: hover) {
  .feeg-world-nav-list > li > a img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .feeg-world-nav-list > li > a:hover img {
    -webkit-filter: drop-shadow(0 0 5px #fff) brightness(1.4);
    filter: drop-shadow(0 0 5px #fff) brightness(1.4);
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1000px) {
  .feeg-world-country#country01 .feeg-world-country-body,
  .feeg-world-country#country02 .feeg-world-country-body,
  .feeg-world-country#country03 .feeg-world-country-body,
  .feeg-world-country#country04 .feeg-world-country-body,
  .feeg-world-country#country05 .feeg-world-country-body {
    left: 11.5%;
    width: 31.25%;
  }
  .feeg-world-country#country06 .feeg-world-country-body {
    width: 31.25%;
  }
  .feeg-world-country#country01 .feeg-world-country-bg-copy,
  .feeg-world-country#country02 .feeg-world-country-bg-copy,
  .feeg-world-country#country03 .feeg-world-country-bg-copy,
  .feeg-world-country#country05 .feeg-world-country-bg-copy {
    width: 18%;
    left: -5px;
    max-width: 140px;
  }
  .feeg-world-country#country04 .feeg-world-country-bg-copy {
    width: 18%;
    left: 9px;
    max-width: 140px;
  }
  .feeg-world-country#country06 .feeg-world-country-bg-copy {
    width: 18%;
    left: -1%;
    top: 11%;
  }
}